PSP CVE-2005-3084 Denial-Of-Service Vulnerability

PSP is prone to a denial-of-service vulnerability. Buffer overflow in the TIFF library in the Photo Viewer for Sony PSP 2.0 firmware allows remote attackers to cause a denial of service via a crafted TIFF image.


 

Privacy Statement
Copyright 2010, SecurityFocus